<?php

declare(strict_types=1);

namespace App\Domain\Shared\Domain\Event;

readonly class VolumeImported
{
    public function __construct(
        public string $mangaSlug,
        public int $volume,
        public string $cbzPath,
    ) {
    }
}
